<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2" xsi:schemaLocation="urn:oasis:names:tc:xliff:document:1.2 http://docs.oasis-open.org/xliff/v1.2/os/xliff-core-1.2-strict.xsd">
  <file original="LaunchIntents/en.lproj/InfoPlist.strings" source-language="en" target-language="en" datatype="plaintext">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="CFBundleDisplayName" xml:space="preserve">
        <source>LaunchIntents</source>
        <target>LaunchIntents</target>
        <note>Bundle display name</note>
      </trans-unit>
      <trans-unit id="CFBundleName" xml:space="preserve">
        <source>LaunchIntents</source>
        <target>LaunchIntents</target>
        <note>Bundle name</note>
      </trans-unit>
      <trans-unit id="NSHumanReadableCopyright" xml:space="preserve">
        <source/>
        <target/>
        <note>Copyright (human-readable)</note>
      </trans-unit>
    </body>
  </file>
  <file original="LaunchIntents/en.lproj/Localizable.strings" source-language="en" target-language="en" datatype="plaintext">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="Custom" xml:space="preserve">
        <source>Custom</source>
        <target>Custom</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Démarre" xml:space="preserve">
        <source>Démarre</source>
        <target>Démarre</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Forest stream" xml:space="preserve">
        <source>Forest stream</source>
        <target>Forest stream</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Fun" xml:space="preserve">
        <source>Fun</source>
        <target>Fun</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="It's time!" xml:space="preserve">
        <source>It's time!</source>
        <target>It's time!</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Nature" xml:space="preserve">
        <source>Nature</source>
        <target>Nature</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Time's up for (name)!" xml:space="preserve">
        <source>Time's up for (name)!</source>
        <target>Time's up for (name)!</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Train horn" xml:space="preserve">
        <source>Train horn</source>
        <target>Train horn</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Your (duration.minuteSecond) countdown is over!" xml:space="preserve">
        <source>Your (duration.minuteSecond) countdown is over!</source>
        <target>Your (duration.minuteSecond) countdown is over!</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
    </body>
  </file>
  <file original="LaunchWidget/en.lproj/InfoPlist.strings" source-language="en" target-language="en" datatype="plaintext">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="CFBundleDisplayName" xml:space="preserve">
        <source>LaunchWidget</source>
        <target>LaunchWidget</target>
        <note>Bundle display name</note>
      </trans-unit>
      <trans-unit id="CFBundleName" xml:space="preserve">
        <source>LaunchWidgetExtension</source>
        <target>LaunchWidgetExtension</target>
        <note>Bundle name</note>
      </trans-unit>
      <trans-unit id="NSHumanReadableCopyright" xml:space="preserve">
        <source/>
        <target/>
        <note>Copyright (human-readable)</note>
      </trans-unit>
    </body>
  </file>
  <file original="LaunchWidget/en.lproj/Localizable.strings" source-language="en" target-language="en" datatype="plaintext">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="4:00" xml:space="preserve">
        <source>4:00</source>
        <target>4:00</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Configure me!" xml:space="preserve">
        <source>Configure me!</source>
        <target>Configure me!</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Configure me!&#10;" xml:space="preserve">
        <source>Configure me!
</source>
        <target>Configure me!
</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="L" xml:space="preserve">
        <source>L</source>
        <target>L</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Launch Widget" xml:space="preserve">
        <source>Launch Widget</source>
        <target>Launch Widget</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Min" xml:space="preserve">
        <source>Min</source>
        <target>Min</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Select and launch your timers" xml:space="preserve">
        <source>Select and launch your timers</source>
        <target>Select and launch your timers</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Stop" xml:space="preserve">
        <source>Stop</source>
        <target>Stop</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="T" xml:space="preserve">
        <source>T</source>
        <target>T</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
    </body>
  </file>
  <file original="LeCountdown/en.lproj/InfoPlist.strings" source-language="en" target-language="en" datatype="plaintext">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="CFBundleName" xml:space="preserve">
        <source>LeCountdown</source>
        <target>LeCountdown</target>
        <note>Bundle name</note>
      </trans-unit>
      <trans-unit id="NSAppleMusicUsageDescription" xml:space="preserve">
        <source>NSAppleMusicUsageDescription</source>
        <target>NSAppleMusicUsageDescription</target>
        <note>Privacy - Media Library Usage Description</note>
      </trans-unit>
    </body>
  </file>
  <file original="LeCountdown/en.lproj/Localizable.strings" source-language="en" target-language="en" datatype="plaintext">
    <header>
      <tool tool-id="com.apple.dt.xcode" tool-name="Xcode" tool-version="14.2" build-num="14C18"/>
    </header>
    <body>
      <trans-unit id="%d" xml:space="preserve">
        <source>%d</source>
        <target>%d</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id=".create countdown" xml:space="preserve">
        <source>.create countdown</source>
        <target>.create countdown</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id=".create stopwatch" xml:space="preserve">
        <source>.create stopwatch</source>
        <target>.create stopwatch</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Activities" xml:space="preserve">
        <source>Activities</source>
        <target>Activities</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="All" xml:space="preserve">
        <source>All</source>
        <target>All</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Average duration" xml:space="preserve">
        <source>Average duration</source>
        <target>Average duration</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Background" xml:space="preserve">
        <source>Background</source>
        <target>Background</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Black tea" xml:space="preserve">
        <source>Black tea</source>
        <target>Black tea</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Cancel" xml:space="preserve">
        <source>Cancel</source>
        <target>Cancel</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Cancelled" xml:space="preserve">
        <source>Cancelled</source>
        <target>Cancelled</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Chill" xml:space="preserve">
        <source>Chill</source>
        <target>Chill</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Cooking" xml:space="preserve">
        <source>Cooking</source>
        <target>Cooking</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Coundown" xml:space="preserve">
        <source>Coundown</source>
        <target>Coundown</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Count" xml:space="preserve">
        <source>Count</source>
        <target>Count</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Create" xml:space="preserve">
        <source>Create</source>
        <target>Create</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Create a new countdown" xml:space="preserve">
        <source>Create a new countdown</source>
        <target>Create a new countdown</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Create countdown" xml:space="preserve">
        <source>Create countdown</source>
        <target>Create countdown</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Custom" xml:space="preserve">
        <source>Custom</source>
        <target>Custom</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Démarre" xml:space="preserve">
        <source>Démarre</source>
        <target>Démarre</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Do you really want to delete?" xml:space="preserve">
        <source>Do you really want to delete?</source>
        <target>Do you really want to delete?</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Do you wish to rename or create a new activity" xml:space="preserve">
        <source>Do you wish to rename or create a new activity</source>
        <target>Do you wish to rename or create a new activity</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Don't show this again" xml:space="preserve">
        <source>Don't show this again</source>
        <target>Don't show this again</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Done" xml:space="preserve">
        <source>Done</source>
        <target>Done</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Duration" xml:space="preserve">
        <source>Duration</source>
        <target>Duration</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Edit" xml:space="preserve">
        <source>Edit</source>
        <target>Edit</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Edit alarm" xml:space="preserve">
        <source>Edit alarm</source>
        <target>Edit alarm</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Edit countdown" xml:space="preserve">
        <source>Edit countdown</source>
        <target>Edit countdown</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Edit stopwatch" xml:space="preserve">
        <source>Edit stopwatch</source>
        <target>Edit stopwatch</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Forest stream" xml:space="preserve">
        <source>Forest stream</source>
        <target>Forest stream</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Fun" xml:space="preserve">
        <source>Fun</source>
        <target>Fun</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Green tea" xml:space="preserve">
        <source>Green tea</source>
        <target>Green tea</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Hard boiled eggs" xml:space="preserve">
        <source>Hard boiled eggs</source>
        <target>Hard boiled eggs</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Hello Store!" xml:space="preserve">
        <source>Hello Store!</source>
        <target>Hello Store!</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Home" xml:space="preserve">
        <source>Home</source>
        <target>Home</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="It's time!" xml:space="preserve">
        <source>It's time!</source>
        <target>It's time!</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="L" xml:space="preserve">
        <source>L</source>
        <target>L</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Make sure your device is not on silent mode" xml:space="preserve">
        <source>Make sure your device is not on silent mode</source>
        <target>Make sure your device is not on silent mode</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Meditation" xml:space="preserve">
        <source>Meditation</source>
        <target>Meditation</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Medium boiled eggs" xml:space="preserve">
        <source>Medium boiled eggs</source>
        <target>Medium boiled eggs</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Min" xml:space="preserve">
        <source>Min</source>
        <target>Min</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Minutes" xml:space="preserve">
        <source>Minutes</source>
        <target>Minutes</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Month" xml:space="preserve">
        <source>Month</source>
        <target>Month</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Name (activates tracking)" xml:space="preserve">
        <source>Name (activates tracking)</source>
        <target>Name (activates tracking)</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Name for tracking the activity" xml:space="preserve">
        <source>Name for tracking the activity</source>
        <target>Name for tracking the activity</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Nap" xml:space="preserve">
        <source>Nap</source>
        <target>Nap</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Nature" xml:space="preserve">
        <source>Nature</source>
        <target>Nature</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="New activity" xml:space="preserve">
        <source>New activity</source>
        <target>New activity</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="New alarm" xml:space="preserve">
        <source>New alarm</source>
        <target>New alarm</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="New countdown" xml:space="preserve">
        <source>New countdown</source>
        <target>New countdown</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="New stopwatch" xml:space="preserve">
        <source>New stopwatch</source>
        <target>New stopwatch</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="No" xml:space="preserve">
        <source>No</source>
        <target>No</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="OK" xml:space="preserve">
        <source>OK</source>
        <target>OK</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Other" xml:space="preserve">
        <source>Other</source>
        <target>Other</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Play sound on end" xml:space="preserve">
        <source>Play sound on end</source>
        <target>Play sound on end</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Presets" xml:space="preserve">
        <source>Presets</source>
        <target>Presets</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Properties" xml:space="preserve">
        <source>Properties</source>
        <target>Properties</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Rename" xml:space="preserve">
        <source>Rename</source>
        <target>Rename</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Repeat Count" xml:space="preserve">
        <source>Repeat Count</source>
        <target>Repeat Count</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Running splits" xml:space="preserve">
        <source>Running splits</source>
        <target>Running splits</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Save" xml:space="preserve">
        <source>Save</source>
        <target>Save</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Seconds" xml:space="preserve">
        <source>Seconds</source>
        <target>Seconds</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Show permissions" xml:space="preserve">
        <source>Show permissions</source>
        <target>Show permissions</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Soft boiled eggs" xml:space="preserve">
        <source>Soft boiled eggs</source>
        <target>Soft boiled eggs</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Sound" xml:space="preserve">
        <source>Sound</source>
        <target>Sound</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Sounds" xml:space="preserve">
        <source>Sounds</source>
        <target>Sounds</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Stats" xml:space="preserve">
        <source>Stats</source>
        <target>Stats</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Stop" xml:space="preserve">
        <source>Stop</source>
        <target>Stop</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Stopwatch" xml:space="preserve">
        <source>Stopwatch</source>
        <target>Stopwatch</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="T" xml:space="preserve">
        <source>T</source>
        <target>T</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Tea" xml:space="preserve">
        <source>Tea</source>
        <target>Tea</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Time" xml:space="preserve">
        <source>Time</source>
        <target>Time</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Time's up for (name)!" xml:space="preserve">
        <source>Time's up for (name)!</source>
        <target>Time's up for (name)!</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Tooth brushing" xml:space="preserve">
        <source>Tooth brushing</source>
        <target>Tooth brushing</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Train horn" xml:space="preserve">
        <source>Train horn</source>
        <target>Train horn</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Workout" xml:space="preserve">
        <source>Workout</source>
        <target>Workout</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Year" xml:space="preserve">
        <source>Year</source>
        <target>Year</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Yes" xml:space="preserve">
        <source>Yes</source>
        <target>Yes</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="You can ask Siri to create and launch countdowns and stopwatches" xml:space="preserve">
        <source>You can ask Siri to create and launch countdowns and stopwatches</source>
        <target>You can ask Siri to create and launch countdowns and stopwatches</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="You can edit the duration, sound and label before adding" xml:space="preserve">
        <source>You can edit the duration, sound and label before adding</source>
        <target>You can edit the duration, sound and label before adding</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="You don't have any recorded activity yet" xml:space="preserve">
        <source>You don't have any recorded activity yet</source>
        <target>You don't have any recorded activity yet</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="You need to accept notifications, please check your settings" xml:space="preserve">
        <source>You need to accept notifications, please check your settings</source>
        <target>You need to accept notifications, please check your settings</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="Your (duration.minuteSecond) countdown is over!" xml:space="preserve">
        <source>Your (duration.minuteSecond) countdown is over!</source>
        <target>Your (duration.minuteSecond) countdown is over!</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="alarm" xml:space="preserve">
        <source>alarm</source>
        <target>alarm</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="countdown" xml:space="preserve">
        <source>countdown</source>
        <target>countdown</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="date" xml:space="preserve">
        <source>date</source>
        <target>date</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="haha" xml:space="preserve">
        <source>haha</source>
        <target>haha</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="missing dial view" xml:space="preserve">
        <source>missing dial view</source>
        <target>missing dial view</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="missing edit view" xml:space="preserve">
        <source>missing edit view</source>
        <target>missing edit view</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="name" xml:space="preserve">
        <source>name</source>
        <target>name</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="sounds" xml:space="preserve">
        <source>sounds</source>
        <target>sounds</target>
        <note>sounds</note>
      </trans-unit>
      <trans-unit id="stopwatch" xml:space="preserve">
        <source>stopwatch</source>
        <target>stopwatch</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="todo" xml:space="preserve">
        <source>todo</source>
        <target>todo</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="unmanaged timer: %@" xml:space="preserve">
        <source>unmanaged timer: %@</source>
        <target>unmanaged timer: %@</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
      <trans-unit id="value" xml:space="preserve">
        <source>value</source>
        <target>value</target>
        <note>No comment provided by engineer.</note>
      </trans-unit>
    </body>
  </file>
</xliff>
